<div class="row tab first-tab">
	<div class="col-md-12">
		<h1>Comment a été réalisé ce travail ?</h1>
	</div>
</div>
<div class="row tab other-tab">
	<div class="col-md-offset-1 col-md-10 textes">
		<p>Pour réaliser ce travail, nous nous sommes appuyés sur les textes majoritaires. Ainsi, tout en essayant de conserver un vocabulaire qui soit à la portée de tous, certains mots et expressions ont été changés pour restituer pleinement leur signification initiale. À titre d'exemple, vous constaterez régulièrement que certains mots sont répétés deux fois de suite. Cela n'est pas une erreur mais la restitution littérale d'expressions qui insistent sur une vérité (voir commentaire en Ge. 2:15-17). En effet, El parle une fois et deux fois pour avertir les humains (Job. 33:14). « Si le rêve a été deux fois répété à pharaon, c'est que la parole est fermement établie de la part d'Elohîm, et qu'Elohîm se hâte de l'accomplir. » (Ge. 41:32)</p>
		<p>L'appellation « Ancien Testament » a été remplacée par l'acronyme hébreu Tanakh (voir sommaire). Quant à ce qu'on nomme communément le « Nouveau Testament », il sera désormais question du Testament de Yéhoshoua. En effet, l'ancienne alliance n'étant pas un testament, on ne peut donc pas parler de « Nouveau Testament » mais plutôt d'une nouvelle alliance (voir commentaires en Ex. 19:5 ; Mt. 27:51 ; Jn. 19:30). Vous noterez que les Écrits ont été classés dans l'ordre de la tradition juive pour le Tanakh et dans l'ordre chronologique de leur rédaction pour les lettres (épîtres) afin de permettre au lecteur de mieux comprendre le contexte et le déroulement de la prophétie biblique.</p>
		<p>Nous avons également constaté que la parole du Seigneur a été francisée. Malheureusement, cela a entraîné la perte d'un grand nombre de noms d'attribut d'Elohîm, entre autres les noms commençant ou finissant par <i>Yeh</i>, <i>Yah</i> et <i>El</i>. Ainsi, <i>Yesha`yah</i> qui signifie « Yah a sauvé » a été transformé en <i>Ésaïe</i> dans la majorité des traductions françaises. <i>Èl’azar</i> fils d'Aaron, dont le nom signifie « El a secouru », correspond au même nom qu'un personnage cité dans l'évangile selon Yohanan (Jean) — habitant de Béthanie, aimé du Mashiah et ressuscité de la mort — qui est généralement traduit par <i>Lazare</i>.
Les noms des personnages étant ainsi modifiés, le lecteur perd le lien entre les deux grandes sections des Écritures : de Bereshit (Genèse) à 2 Hayyamim dibre (2 Chroniques), et de Matthaios (Matthieu) à Apokalupsis (Apocalypse).</p>
		<p>C'est la raison pour laquelle nous avons restauré les noms dans la version actuelle.
Le Nom du Créateur, le tétragramme <i>YHWH</i>, a également été restauré (en retirant les voyelles), de même que les termes <i>El</i>, <i>Elohîm</i>, <i>Élahh</i> et <i>Éloah</i>. Ces dénominations sont généralement traduites par « dieu », alors que ce terme provient en réalité du latin « deus » et du grec « Zeus », nom de la principale divinité de la mythologie grecque. Ce fût Jérôme de Stridon (347-420), moine et traducteur de la Bible, qui utilisa le premier le terme « deus » en 405 ap. J.-C. dans la version <i>Vulgate</i>, traduction latine officiellement reconnue par l'Église catholique et utilisée jusqu'au 20ème siècle comme texte officiel de la Bible en Occident.
Dans la littérature française, le mot « dieu » est apparu sous diverses formes au 9ème siècle de notre ère.</p>
		<p>Par ailleurs, au fil de votre lecture, vous observerez ce qui semble être des discordances de temps au sein des dialogues et des narrations dans les évangiles et le Testament de Yéhoshoua. Cela est tout à fait normal et dû au strict respect des temps présentés dans les textes grecs.</p>
		<p>Pour exemple, dans Mt. 2:13 « Mais après leur départ, voici qu'un ange du Seigneur <i>apparaît</i> (et non <i>apparut</i>) en rêve à Yossef », le narrateur a utilisé le présent de l'indicatif pour conjuguer le verbe “apparaître”.<br>
De même pour Ac. 22:29 « Immédiatement, ceux qui devaient l'interroger sous la torture s'écartèrent de lui et le tribun lui-même eut peur, sachant qu'il <i>est</i> (et non <i>était</i>) romain et qu'il l'avait fait lier », le verbe “être” a été conjugué au présent par l'auteur.</p>
		<p>Ainsi, dans la présente traduction – Bible de Yéhoshoua ha Mashiah, nous avons, tout comme d'autres traducteurs, pris le parti de conserver les conjugaisons originelles.</p>
		<p>Je remercie tout d'abord le Seigneur pour son aide précieuse qu'il nous a apportée pour la traduction de cette Bible, ainsi que celles et ceux qui nous ont assisté dans ce travail.</p>
		<p>Shora KUETU</p>
		<a class="btn btn-default" href="index.html" role="button">&laquo; Retourner à l'accueil</a>
	</div>
</div>
